- id: home
  translation: Hasiera
- id: language_switcher
  translation: Hizkuntza-hautatzailea
- id: open
  translation: Ireki
- id: close
  translation: Itxi
- id: sitemap
  translation: Gunearen mapa
- id: contact
  translation: Kontaktua
- id: follow-us
  translation: Jarrai gaitzazu
- id: skip-main
  translation: Saltatu eduki nagusira
- id: toc
  translation: Laburpena
- id: breadcrumb
  translation: Fil d’Ariane
- id: reading_time
  translation: Irakurketa ordua
- id: min
  translation: minutu
- id: sec
  translation: segundo
- id: prev_page
  translation: Aurreko orrialdea
- id: next_page
  translation: Hurrengo orrialdea
- id: first_page
  translation: Lehen orrialdea
- id: last_page
  translation: Azken orrialdea
- id: current_page
  translation: Uneko orrialdea
- id: go_to_page
  translation: Aller à la page
- id: page
  translation: orrialdea
- id: pagination
  translation: Pagination
- id: January
  translation: urtarrila
- id: February
  translation: otsaila
- id: March
  translation: martxoa
- id: April
  translation: apirila
- id: May
  translation: maiatza
- id: June
  translation: June
- id: July
  translation: uztaila
- id: August
  translation: abuztua
- id: September
  translation: iraila
- id: October
  translation: urria
- id: November
  translation: azaroa
- id: December
  translation: abendua
- id: error_404_title
  translation:  404 errorea
- id: error_404_subtitle
  translation: Eskatutako orria ez dago.
- id: error_404_home
  translation: Hasiera
